
/*! ============================================================================= */

/*! Proofing gallery single page styles. */

/*! ============================================================================= */
.proofing-gallery__heading {
	margin-bottom: 40px;
}

.proofing-gallery__top-notes, .proofing-gallery__bottom-notes {
	margin: 45px auto;
	max-width: 750px;
	text-align: center;
}

.proofing-gallery__filters {
	margin: 45px 0;
}

.proofing-gallery__images-wrap {
	margin: -15px;
}

.proofing-gallery__single-image {
	width: 50%;
	padding: 15px;
}

@media (max-width: 991.98px) {
	.proofing-gallery__single-image {
		width: 100%;
	}
}

.proofing-gallery__action-buttons-block {
	padding: 45px 30px 35px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

@media (max-width: 991.98px) {
	.proofing-gallery__action-buttons-block {
		padding-bottom: 45px;
	}
}

.proofing-gallery__action-buttons-block-title {
	flex: 0 0 100%;
	text-align: center;
	font-style: normal;
	font-size: 20px;
	margin: 0 0 15px;
	padding: 0;
}
